[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Debian Bug 275545 - When will SVN 1.1.x be available on debian unstable ?

From: <kfogel_at_collab.net>
Date: 2004-11-24 22:53:41 CET

"Daniel F Garcia" <dgarcia@kobold.com.au> writes:
> I'm not expecting you to fix it. I did hope that someone on the list was
> aware of the bug and had some idea of what was going on.

Ah. Yes, we were aware of it before.

> When you are saying "Don't do that" I assume the "that" refers to upgrading
> to 1.1.x.

Yup. Just wait for 1.2.

> > Are these unsatisfactory, and if so, can you think of something creative
> we can do to help Debian right now?
>
> I guess I don't fully understand the problem. What I think it is saying is
> that svn 1.1.0 using library version 1.0.9 and there are some
> incompatibilities.

Right.

> When I look at the svn 1.1.1 package page
> http://packages.debian.org/experimental/devel/subversion it seems to suggest
> that it can run on either >= 1.0.8+ of the library or >= 1.1.1. Wouldn't the
> easiest thing be to remove the reference to 1.0.8+ ? (I'm assuming that
> 1.0.8+ exhibits that same problem as 1.0.9)

Yes, I think in this case that claim should be removed. (Of course, I
cannot edit that page. David Kimdon could, though.)

> Couldn't I just upgrade the library to 1.1.0 or 1.1.1 first, then upgrade
> subversion ?

That should work.

> I imagine that someone out there understand the problem better than I do,
> but then again I think my goldfish understands the problem better than I do.

:-)

If your goldfish wants to help work on Subversion, you know where to
send it...

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Nov 24 22:58:16 2004

This is an archived mail posted to the Subversion Users mailing list.